SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
actions:
- set-value: STARTUP
- env-assign: LINKCMDS_START_DIRECTIVE
- set-value: ALIGN_WITH_INPUT
- env-assign: LINKCMDS_ALIGN_DIRECTIVE
build-type: option
copyrights:
- Copyright (C) 2020 Hesham Almatary <Hesham.Almatary@cl.cam.ac.uk>
default: null
default-by-variant: []
description: Provides GNU ld support for linker command files.
enabled-by:
- gcc
links: []
name: UNUSED
type: build
